.vimeo-slider-wrapper iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
.vimeo-slider-wrapper .loading-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: center center no-repeat;
  background-size: cover;
  background-image: image-set(url('../images/home/desktop-slide-1.webp') type('image/webp'), url('../images/home/desktop-slide-1.jpg') type('image/jpeg'));
  transition: opacity 0.5s ease;
}
.vimeo-slider-wrapper .loading-image.hide-image {
  opacity: 0;
  visibility: hidden;
}
.vimeo-slider-wrapper .hero-img {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
.vimeo-slider-wrapper {
  padding-bottom: 42%;
  position: relative;
  height: 0;
  cursor: pointer;
}
.overlay {
  position: absolute;
  inset: 0;
  display: grid;
  align-items: center;
  background: #ffffff5f;
}
.hero-grid {
  display: grid;
  grid-template-columns: 1.5fr 1fr;
  height: 100%;
  max-width: 1550px;
  margin: 0 auto;
  padding-inline: clamp(1.5rem, 4vw, 4rem);
}
.hero-content {
  display: flex;
  align-items: center;
}
.slider-content h2 {
  font-size: clamp(2.5rem, 3.2vw, 3.75rem);
  line-height: clamp(2.3rem, 3.5vw, 3.9rem);
  text-transform: capitalize;
  color: #036 !important;
  margin-bottom: 0.5rem;
}
.slider-content h3 {
  color: #036 !important;
  font-size: clamp(1.85rem, 1.8vw, 2.25rem);
  line-height: clamp(1.4rem, 2vw, 1.9rem);
  margin: 1rem 0 0.25rem;
}
.slider-content p.heading-p {
  font-size: clamp(1.15rem, 1.4vw, 1.6rem);
  line-height: clamp(1.6rem, 2vw, 2.1rem);
  font-weight: 400;
  margin-bottom: clamp(0.5rem, 3vw, 1rem);
}
.slider-content p.event-p {
  font-size: clamp(1.5rem, 2.5vw, 2.1rem);
  font-weight: 700;
  line-height: 1.1;
  text-transform: uppercase;
  margin-bottom: 1rem;
}
.hide-991 {
  display: block;
}
.show-991 {
  display: none;
}
@media (max-width: 991px) {
  .hide-991 {
    display: none;
  }
  .show-991 {
    display: block;
  }
  .vimeo-slider-wrapper {
    padding-bottom: 101.2%;
  }
  .vimeo-slider-wrapper .loading-image {
    background-image: image-set(url('../images/home/mobile-slide-1.webp') type('image/webp'), url('../images/home/mobile-slide-1.jpg') type('image/jpeg'));
  }
  .hero-grid {
    grid-template-columns: 2.5fr 0.5fr;
  }
  .slider-content h2 {
    font-size: clamp(3rem, 3.2vw, 3.5rem);
    line-height: clamp(3.2rem, 3.5vw, 3.9rem);
  }
  .slider-content p.heading-p {
    font-size: clamp(1.5rem, 1.4vw, 1.8rem);
    line-height: clamp(1.9rem, 2vw, 2.2rem);
  }
  .slider-content h3 {
    font-size: clamp(2rem, 1.8vw, 2.5rem);
    line-height: clamp(2rem, 2vw, 2.5rem);
  }
  .slider-content p.subheading-p {
    font-size: clamp(1.35rem, 1vw, 2rem);
    line-height: 1.4;
  }
  .slider-content p.event-p {
    font-size: clamp(2rem, 2.5vw, 2.5rem);
  }
}
@media (max-width: 594px) {
  .vimeo-slider-wrapper {
    padding-bottom: 125%;
  }
  .hero-grid {
    grid-template-columns: 1fr 0fr;
  }
  .slider-content {
    text-align: center;
  }
  .slider-content h2 {
    font-size: clamp(2.5rem, 3.2vw, 3rem);
    line-height: clamp(3rem, 3.5vw, 3.5rem);
  }
  .slider-content p.event-p {
    font-size: clamp(1.75rem, 2.5vw, 2rem);
  }
  .slider-content p.heading-p {
    font-size: clamp(1.35rem, 1.4vw, 1.8rem);
    line-height: clamp(1.8rem, 2vw, 2.2rem);
  }
  .slider-content h3 {
    font-size: clamp(1.9rem, 1.8vw, 2.5rem);
  }
}
@media (max-width: 470px) {
  .slider-content h2 {
    font-size: clamp(2.35rem, 3.2vw, 3rem);
    line-height: clamp(2.5rem, 3.5vw, 3.5rem);
  }
  .slider-content p.event-p {
    font-size: clamp(1.55rem, 2.5vw, 2rem);
  }
  .slider-content h3 {
    font-size: clamp(1.7rem, 1.8vw, 2.5rem);
  }
  .slider-content p.heading-p {
    line-height: clamp(1.7rem, 2vw, 2.2rem);
  }
}
@media (max-width: 432px) {
  .slider-content h2,
  .slider-content p.heading-p {
    display: none;
  }
  .slider-content h3 {
    font-size: clamp(2.5rem, 3.2vw, 3.75rem);
    line-height: clamp(2.75rem, 3.5vw, 3.9rem);
  }
  .slider-content p.event-p {
    font-size: clamp(1.75rem, 2.5vw, 2rem);
  }
}
@media (max-width: 348px) {
  .slider-content h3 {
    margin: 0.5rem 0 0;
  }
  .slider-content p.event-p {
    margin-bottom: 0.5rem;
  }
}
